contentColumnType: string
fieldGroup: 1dfc0460-e10a-4a8f-ad2e-8638b43a77c9
handle: features
instructions: ''
name: Features
searchable: true
settings:
  contentTable: '{{%matrixcontent_features}}'
  localizeBlocks: false
  maxBlocks: ''
  minBlocks: ''
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
